/*
Theme Name:     KnowHow Child Theme
Theme URI: 		http://herothemes.com/
Description:    Child theme for KnowHow 
Author: 		Chris Mooney (Swish Themes)
Author URI: 	http://herothemes.com
Template:       knowhow
Version:        1.0.0
*/

@import url("../knowhow/style.css");
.media-left.media-top.hidden-xs {
    display: none;
}
.visible-xs {
    display: none;
}
.post_footer.text-center {
    display: none;
}
.form-group {
    display: none;
}
div#comment_container {
    display: none;
}
.modal-dialog {
    display: none;
}
span#circle_link {
    display: none;
}
figure.entry-thumb {
    display: none;
}
.comment_container {
    display: none;
}
p {
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
}

/* ------- Insert custom styles below this line ------- */
.float-contact2 {
    position: fixed;
    bottom: 5px;
    left: 5px;
    z-index: 100;
    background-color: red;
    width: 110px;
    text-align: center;
    border-radius: 5px;
}
.float-contact2 a {
    color: white!important;
    line-height: 2;
}